python-virtualenv (15.0.1+ds-3ubuntu1) xenial; urgency=medium

  * d/tests/smoketest-{2,3}: Pin the version of world that pip installs to
    less than 4 so that no C is required. (LP: #1626201)

Date: 2016-11-23 21:49:09.636693+00:00
Changed-By: Felipe Reyes <felipe.re...@canonical.com>
Signed-By: Brian Murray <br...@ubuntu.com>
https://launchpad.net/ubuntu/+source/python-virtualenv/15.0.1+ds-3ubuntu1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to